Skip to main content
PATCH
/
api
/
v1
/
realms
/
{realmId}
/
web3
/
activations
/
{activationId}
/
configs
/
{configId}
Update an existing config on an activation
curl --request PATCH \
  --url https://api.drip.re/api/v1/realms/{realmId}/web3/activations/{activationId}/configs/{configId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.drip.re/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key

Path Parameters

realmId
string
required
activationId
string
required
configId
string
required

Body

application/json

The body is of type object.

Response

Default Response